.accordion
{
	position:relative;
	overflow:hidden;
}


.accordion .panel
{
	background-color:#474747;
	background-image:url(../img/preloader.gif);
	background-repeat:no-repeat;
	background-position:center center;
	position:absolute;
	overflow:hidden;
}





.accordion .preloader
{
	background:url(accordion-assets/images/preloader2.gif) no-repeat;
	width:62px;
	height:14px;
	position:absolute;
	z-index:15;
}


.accordion .caption
{
	overflow:hidden;
	position:absolute;
	z-index:20;
}




.accordion .caption p
{
	font-family:Verdana,Helvetica,sans-serif;
	color:#000;
	margin:0px;
	padding:10px;
}


